# HG changeset patch
# Node ID 9519814ad7e0
# Parent  69702e419730
diff --git a/libpurple/protocols/meson.build b/libpurple/protocols/meson.build
--- a/libpurple/protocols/meson.build
+++ b/libpurple/protocols/meson.build
@@ -2,6 +2,5 @@
 subdir('demo')
 subdir('facebook')
 subdir('gg')
-subdir('irc')
 subdir('ircv3')
 subdir('jabber')
diff --git a/po/POTFILES.in b/po/POTFILES.in
--- a/po/POTFILES.in
+++ b/po/POTFILES.in
@@ -111,11 +111,6 @@
 libpurple/protocols/gg/utils.c
 libpurple/protocols/gg/validator.c
 libpurple/protocols/gg/xml.c
-libpurple/protocols/irc/cmds.c
-libpurple/protocols/irc/dcc_send.c
-libpurple/protocols/irc/irc.c
-libpurple/protocols/irc/msgs.c
-libpurple/protocols/irc/parse.c
 libpurple/protocols/jabber/adhoccommands.c
 libpurple/protocols/jabber/auth.c
 libpurple/protocols/jabber/auth_digest_md5.c
